
.myTabs {
    display: flex;
    flex-wrap: wrap;
}

.myTabs input[type="radio"] {
    display: none;
}

.myTabs .tab {
    width: 100%;
    display: none;
    order: 1;
}


.myTabs input[type="radio"]:checked + label[name="block"] + .tab {
    display: block;
}
/*
.myTabs input[type="radio"]:checked + label[name="block"] {
    background-color: lightseagreen;
}
*/
.mursDesc input[type="radio"] {
    display: inline;
}

.menuiseries input[type="radio"] {
    display: inline;
}

.toit input[type="radio"] {
    display: inline;
}

.env input[type="radio"] {
    display: inline;
}

.geometrie input[type="radio"] {
    display: inline;
}

td {
    text-align: center;
}

form {
    width: 100%;
}

.nomexperience {
    color: white;
}

.requis {
    color: red;
    font-size: smaller;
}
